/*INICIO - MOBILE */

.faq {
  color: #58595b;
}

.faq .faq__title {
  text-align: center;
  line-height: 48px;
  font-weight: 500;
  font-size: 24px;
  margin-bottom: 10px;
}

.faq hr {
  border: 2px solid #01ee55;
  width: 210px;
  margin: 0 auto;
}

.faq .faq__subtitle {
  font-size: 1rem;
  line-height: 22px;
  margin-top: 24px;
  text-align: center;
}

.faq .faq__itens {
  margin-top: 32px;
}

.faq .faq__itens .faq__card {
  width: 100%;
  background: #ffffff;
  border: 1px solid #bfbfbf;
  padding: 8px 20px;
  box-shadow: 4px 4px 6px rgba(79, 79, 79, 0.4);
  margin-bottom: 18px;
  box-sizing: border-box;
}

.faq .faq__itens .faq__card .faq__card-title {
  font-size: 1rem;
  line-height: 24px;
  position: relative;    
  padding-right: 75px;
  cursor: pointer;
  margin: 5px;
} 

.faq .faq__itens .faq__card .faq__card-title>span {
  font-weight: bold;
}

.faq .faq__itens .faq__card .faq__card-title::before {
  position: absolute;
  right: 7px;
  top: 50%;
  transform: translateY(-50%) rotate(-45deg);
  content: "";
  width: 1px;
  height: 10px;
  background-color: #424242;
}

.faq .faq__itens .faq__card .faq__card-title::after {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
  content: "";
  width: 1px;
  height: 10px;
  background-color: #424242;
}

.faq .faq__itens .faq__card .faq__card-answer {
  display: block;
  margin-top: 24px;
  font-size: 1rem;
  line-height: 24px;
  text-align: justify;
}

.faq .faq__itens .faq__card .faq__card-answer span {
  margin-top: 10px;
}

.faq .faq__itens .faq__card .faq__card-answer.none {
  display: none;
}

/*FIM - MOBILE */

@media (min-width: 1024px) {
  .faq .faq__itens .faq__card {
    max-width: 850px;
    margin: 32px auto;
  }

  .faq .faq__title{
    font-size: 32px;
  }
}